

@font-face {
	font-family: 'Copasetic';
	src: url('fonts/CopaseticNF.eot');
	src: local('☺'), url('fonts/CopaseticNF.woff') format('woff'), url('fonts/CopaseticNF.ttf') format('truetype'), url('fonts/CopaseticNF.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ImpactLabel';
	src: url('fonts/Impact Label.eot');
	src: local('☺'), url('fonts/Impact Label.woff') format('woff'), url('fonts/Impact Label.ttf') format('truetype'), url('fonts/Impact Label.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'ImpactLabelReversed';
	src: url('fonts/Impact Label Reversed.eot');
	src: local('☺'), url('fonts/Impact Label Reversed.woff') format('woff'), url('fonts/Impact Label Reversed.ttf') format('truetype'), url('fonts/Impact Label Reversed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'kavaler';
	src: url('fonts/kavaler kursive.eot');
	src: local('☺'), url('./fonts/kavaler kursive.woff') format('woff'), url('fonts/kavaler kursive.ttf') format('truetype'), url('fonts/kavaler kursive.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ubuntu';
	src: url('fonts/Ubuntu-R.eot');
	src: local('☺'), url('fonts/Ubuntu-R.woff') format('woff'), url('fonts/Ubuntu-R.ttf') format('truetype'), url('fonts/Ubuntu-R.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

